<header>
    <a href="home.html">Home</a>
    <a href="about.html">About</a>
</header>
<main>
    <h1>My Contact Information</h1>
    <p>
        I am easy to reach!
    </p>
    <div>
        <ul>
            <li>phone: 867-5309</li>
            <li>email: 2cool4u@aol.com</li>
            <li>social: myspace.com/2cool4u</li>
        </ul>
    </div>
</main>
<footer>
    <div>Copyright 1982 by me!</div>
    <div>I like pie</div>
</footer>
